body{
	font-size: 16px;

}
p{
    color: #444;
}
h1,h2,h3,h4{
    font-family: 'Kanit', sans-serif;
}
h3{
    line-height: 32px;
}
a:hover,a:focus {
    color: #b3d04c;
}

html .btn-primary,html .btn-primary:focus {
    color: #fff;
    background-color: #b3d04c;
    border-color: #b3d04c #b3d04c #b3d04c;
}

html .btn-primary:hover,
html .btn-primary:active,
html .btn-primary:active:hover,
html .btn-primary:active:focus {
    color: #fff;
    background-color: #BED97A;
    border-color: #b3d04c;
}

.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #222;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #b3d04c !important;
    border-color: #b3d04c;
}

body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus {
    color: #ffffff;
}

body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus {
    background-color: #ffffff;
    border-color: #ffffff;
}

.pagination > .active > a,
body.dark .pagination > .active > a {
    color: #fff;
    background-color: #b3d04c;
    border-color: #b3d04c  ;
}



.pagination > .active > a:active,
body.dark .pagination > .active > a:active,
.pagination > .active > a:focus,
body.dark .pagination > .active > a:focus,
.pagination > .active > a:active:hover,
body.dark .pagination > .active > a:active:hover,
.pagination > .active > a:active:focus,
body.dark .pagination > .active > a:active:focus {
    border-color: #ffbc21 #ffbc21 #ffbc21;
    background-color: #ffbc21;
}

.pagination > .active > a.dropdown-toggle,
body.dark .pagination > .active > a.dropdown-toggle {
    border-left-color: #ffbc21;
}

.pagination > .active > a[disabled],
body.dark .pagination > .active > a[disabled],
.pagination > .active > a[disabled]:hover,
body.dark .pagination > .active > a[disabled]:hover,
.pagination > .active > a[disabled]:active,
body.dark .pagination > .active > a[disabled]:active,
.pagination > .active > a[disabled]:focus,
body.dark .pagination > .active > a[disabled]:focus {
    border-color: #ffe3a0;
    background-color: #ffe3a0;
}



.dark-background{
   
    background: #efefef;
}

.head-title{
    border-bottom: 3px solid #b3d04c;

     padding-left: 5px;
}
#header .header-top p{
    font-size: 15px;
}
 #header .header-nav.header-nav-stripe nav > ul > li > a {

    font-family: 'Kanit', sans-serif;
}
.nav-pills > li + li{
    margin: 0px;
}
.btn,label{
    font-family: 'Kanit', sans-serif;
}

.table td a{
    color: #444;
}
.table td a:hover{
    color: #222;
}

.page-header .breadcrumb > li{
    font-family: 'Kanit', sans-serif;
    font-size: 16px;
}

ul.wb-list{
    list-style: none;
    padding: 0px;
}
ul.wb-list li{
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
   
    border-radius: 3px;
}
ul.wb-list img{
    height: 100px;
}
ul.wb-list li .wb-detail{
    height: 60px;
    
    color: #444;
    text-align: center;
    padding-top: 5px;
      font-family: 'Kanit', sans-serif;
   
}
ul.content-list{
    list-style: none;
    padding: 0px;
    font-family: 'Kanit', sans-serif;
}
ul.content-list a:hover{
    text-decoration: none !important;
}
ul.content-list a li{
    background: #eee;
    margin: 10px 0px;
    font-size: 20px;
    padding: 15px;
    border-radius: 3px;
    border:1px solid #ccc;
    color: #222;

}
ul.content-list a li:hover{
    background: #b3d04c;
    color: #fff;
}

ul.content-list ul.sub-content-list{
   list-style: none;
}

ul.content-list ul.sub-content-list a li{
   background: #fff;
   border-top:none;
   border-right:none;
   padding: 5px;
   font-size: 16px;
}
ul.content-list ul.sub-content-list a li:hover{
  color: #000;
}



ul.attach-file-list li{
    margin: 5px 0px;   
    font-family: 'Kanit', sans-serif;
}
ul.attach-file-list li a{
    color: #222;
}

html #header .header-top.header-top-primary{
    font-family: 'Kanit', sans-serif;
    background: #b3d04c;
    border-bottom: 2px solid #444;
    
    color: #000;
}

.form-group{
    text-align: left;
}

.full-width{
    width: 100%;
}

.img-thumbnail,.img-responsive{
    width: 100%;
    max-width: 100%;
}

.img-info{
    font-family: 'Kanit', sans-serif;
}
.max-width{
    width: auto;
    max-width: 100%;
}

#header .header-top .header-style-icons {
    margin-top: 3px;
}

#header .header-style-icons {
    float: right;
    margin: 15px 0 0 10px;
}

.style-icons {
    margin: 0;
    padding: 0;
    width: auto;

}
.style-icons li {
    display: inline-block;
    margin: -1px 1px 5px 0;
    padding: 0;
    border-radius: 100%;
    overflow: visible;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}
.style-icons li a {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: #FFF;
    border-radius: 100%;
    display: block;
    height: 30px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    color: #333 !important;
    text-decoration: none;
    font-weight: bold;
}

.style-icons li.normal a{
    color: #b3d04c !important;
}
.style-icons li.white-black a{
    background: #000;
    color: #fff !important;
}
.style-icons li.yellow-black a{
    background: #000;
    color: yellow !important;
}
#header .header-nav-main nav > ul > li > a {
    display: inline-block;
    border-radius: 4px;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    padding: 10px 13px;
    text-transform: none !important;
}

.page-header {
    background-color: #eee;
    border-bottom: 5px solid #eee;
    border-top: 5px solid #b3d04c;
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 10px 0px;
    position: relative;
    text-align: left;
}
#header .header-logo2 img{
    height: 100px;
  
    margin: 5px;
 
}

#header .header-btn-collapse-nav {
    background: #ffffff;
    font-size: 34px;
    padding: 0px 10px;
    color: #b3d04c;
    margin-top: -24px;
}

.page-header h1 {
    border-bottom: 5px solid #CCC;
    color: #000;
    display: inline-block;
    font-size: 28px;
    font-weight: 200;
    line-height: 32px;
    margin: 0 0 -25px;
    padding: 0 0 8px;
    position: relative;
}

.page-header2 {
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 10px 0px;
    position: relative;
    text-align: center;
}


.page-header2 h1 {
    border-bottom: 5px solid #ffbc21;
    color: #222;
    display: inline-block;
    font-size: 30px;
    font-weight: 200;
    line-height: 32px;
    margin: 0 0 -25px;
    padding: 0 0 8px;
    position: relative;
}

.page-header3 {
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 10px 0px;
    position: relative;
}


.page-header3 h2 {
    border-bottom: 5px solid #ffbc21;
    color: #222;
    display: inline-block;
    font-size: 30px;
    font-weight: 200;
    line-height: 32px;
    margin: 0 0 -25px;
    padding: 0 0 8px;
    position: relative;
}


a{
	color: #000;
}

html .heading-primary, html .lnk-primary, html .text-color-primary {
    color: #222 !important;
}

.topic-table th{
	text-align: center;
	background: #eee;
}
.topic-table td a{
	color: #777;
}

.topic-table-view th{
	background: #eee;
}
.topic-table-view .poster{
	width: 200px;
}
.topic-table-view .poster .user-profile{
	width: 150px;
	display: block;
    margin: auto;
    padding-bottom: 10px;
}

.list li a{
	color: #777;
} 

.google-map{
    margin: 0px 0px 15px 0px;
    height: 400px;
}

.right-contact{
    padding-top: 45px;
    box-shadow: 2px 2px 1px #ECECEC;
}
.custom-under-line {
    border-bottom: 5px solid #ffbc21;
    display: inline-block;
    line-height: 32px;

}
.thumb-info .thumb-info-title{
    background: rgba(255, 196, 58, 0.5) !important;
    bottom: 1%;
}
.thumb-info .thumb-info-title:hover{
    background: rgba(255, 196, 58, 0.8);
}
.thumb-info-inner{
    font-size: 16px;
    font-weight: 100;
}

.portfolio-item a:hover{
     text-decoration: none;
     color: #222;
}
.portfolio-item .portfolio-info-detail{
    background: #222;
    width: 100%;
    margin-top: -4px;
    position: relative;
   
}
.portfolio-item .portfolio-info-detail p{
    color: #fff;
    padding: 3px;
   
}
.portfolio-item a:hover .portfolio-info-detail{
     text-decoration: none;
     color: #000;
}


html #header.header-flex .header-nav{
    width: 100%;
}
html #header.header-flex .header-nav-main.header-nav-main-square{
    width: 100%;
}


.tabs-pr li a{
    color:#444 !important;
    font-size: 16px;
}
html body .tabs .nav-tabs li a, html.dark body .tabs .nav-tabs li a{

    font-family: 'Kanit', sans-serif;
}
html body .tabs .nav-tabs li.active a, html.dark body .tabs .nav-tabs li.active a{
    color: #fff !important;
    background-color: #b3d04c;
}
.port-activity a:hover{
    text-decoration:none;
}

ul.simple-post-list .post-meta{
    font-size: 14px;
}
.tab-content{
    background: #fff;
    border-top: 3px solid #b3d04c;
}

.tab-content-custom{
    background: #fcfcfc;
    border-top: 3px solid #fff056;
}


#footer h4{
    color: #b3d04c;
    font-size: 18px;
    border-bottom: 2px solid #b3d04c;
}
#footer ul.contact {
    list-style-type: disc;
    padding-left: 18px;

}
#footer .contact li p a{
    font-family: 'Kanit', sans-serif;
    color: #f7f7f7;
}
#footer .contact li p a:hover{
    color: #fff;
}

#footer ul.address {
    list-style-type: none;
    padding-left: 4px;

}
#footer .address li p{
    font-family: 'Kanit', sans-serif;
    color: #f7f7f7;
    margin-bottom: 5px;
}
#footer .address li p{
    color: #fff;
}

#footer .footer-copyright p{
    font-family: 'Kanit', sans-serif;
}

 .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100% !important;
      margin: auto;
  }
 .slide-img{
    width: 100%;
  }
    .carousel-indicators{
        bottom: -30px;
    }
    .carousel-indicators .active{
        background: #444;
    }
    .carousel-indicators li{
        border:1px solid #444;
    }
  .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, 
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .fa-arrow-circle-right,
  .carousel-control .fa-arrow-circle-left{
      position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
    font-size: 50px;
  }
    .carousel-control .fa-arrow-circle-right{
    left: 70px;

  }
  .carousel-control .fa-arrow-circle-left{
    right: 70px;
  }

ul.social-icon {
    padding: 0;
    list-style: none;
}


ul.social-icon li {
    list-style: none;
    display: inline-block;
    padding: 0;
}

ul.social-icon li a {
    background: #f0f0f0;
    border-radius: 50%;
    color: #222 !important;
    font-size: 16px;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    margin-top: 12px;
    margin-right: 16px;
    top: 0;
    position: relative;
    padding: 0;
}




@media (min-width: 992px){
	#header .header-nav.header-nav-stripe nav > ul > li:hover > a {
    background-color: #b3d04c;
}
    .cover-responsive{
        width: 100%;
        min-height: 160px;
        max-height: 160px;
    }
    html #header.header-flex:not(.header-transparent-bottom-border) .header-body {
    box-shadow: 0 3px 3px rgba(0,0,0,0.15);
    }

    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
        font-size:15px;
        font-family: 'Kanit', sans-serif;

    }
    #header .header-nav.header-nav-stripe nav > ul > li > a,
    #header .header-nav.header-nav-stripe nav > ul > li > a:hover,
    #header .header-nav.header-nav-stripe nav > ul > li > a:visited {
        padding: 0px 7px !important;
    }


    #header .header-nav.header-nav-stripe nav > ul > li.active > a {
    background-color: #b3d04c;
    color: #fff !important;
    }

}

@media (max-width: 1025px){
   
    html #header.header-flex:not(.header-transparent-bottom-border) .header-body {
    box-shadow: 0 3px 3px rgba(0,0,0,0.15);
    }

    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
        font-size:13px;
        font-family: 'Kanit', sans-serif;

    }
    #header .header-nav.header-nav-stripe nav > ul > li > a,
    #header .header-nav.header-nav-stripe nav > ul > li > a:hover,
    #header .header-nav.header-nav-stripe nav > ul > li > a:visited {
        padding: 6px 6px !important;
        font-size: 15px;
    }


    #header .header-nav.header-nav-stripe nav > ul > li.active > a {
    background-color: #b3d04c;
    color: #fff !important;
    }

    .fc button {

        padding: 0 .3em !important;
        font-size: 1em;
        
   
    }

    .tabs-pr li a {
   
        font-size: 14px;
}


   

}


@media (max-width: 991px){
    .cover-responsive{
        width: 100%;
    }
    .content-detail,.content-detail table{
        max-width: 100% !important;
        height: auto !important;
         width: 100% !important;
    }
    .content-detail table img{
        max-width: 100px !important;
        height: auto !important;

    }

    .content-detail img{
        max-width: 100%;
        height: auto !important;
    }

      .carousel-control .fa-arrow-circle-right{
    left: 5px;
  }

  .carousel-control .fa-arrow-circle-left{
    right: 5px;
  }
  .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .fa-arrow-circle-right, .carousel-control .fa-arrow-circle-left{
    font-size: 40px;
  }
    #header .header-logo2 img{
    height: 70px;
  
    margin: 5px 0px;
 
    }
    .right-contact{
        padding-top:10px;
    }
	#header .header-nav-main nav > ul > li > a, #header .header-nav-main nav > ul > li > a:focus, #header .header-nav-main nav > ul > li > a:hover {
    color: #444;
	}

	#header .header-nav-main nav > ul > li > a, 
    #header .header-nav-main nav > ul > li > a:focus, 
    #header .header-nav-main nav > ul > li > a:hover {
    width: 100%;
	}

	.topic-table-view .poster{
	width: 80px;
	}

	.topic-table-view .poster .user-profile{
	width: 70px;
	}

	body{
		font-size: 14px;
	}
}